{% load static %}

<div class="row main-question">
    <div class="col-3 avatar">
        {% if post.author.avatar %}
            <img src="{{ question.author.avatar.url }}">
        {% else %}
            <img src="{% static "img/cat.jpg" %}">
        {% endif %}
        <div class="like"> 
            {% include "include/like.html" %}
            {% if post.questionlikes_set.all.first.count_likes == NULL %}
                <output class="count-likes">{{ 0 }}</output>
            {% else %}    
                <output class="count-likes">{{ post.questionlikes_set.all.first.count_likes }}</output>
            {% endif %}  
        </div>
    </div>
    <div class="col-9 question-itself">
        </a><h2>{{ question.title }}</h2>
        <div>
            {{ question.text }}
        </div>
        <div class="row references">
            <div class="col-8">
                {% for tag in question.tags.all %}
                    <a href="{% url "tag" pk=tag.id %}">{{ tag.title }}</a> 
                {% endfor %}
            </div>
        </div>
    </div>
</div>